/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_CHECK_LOG') 
 CREATE TABLE T_RIM_CHECK_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME,
FINTERFACE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTAKE_TIME BIGINT DEFAULT 0 NOT NULL,
FINVOICE_CODE NVARCHAR(32) DEFAULT ' ' NOT NULL,
FINVOICE_NO NVARCHAR(32) DEFAULT ' ' NOT NULL,
FERRCODE NVARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(200) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
